---
- name: Unmount loop device
  # Not using ansible mount module because we don't want this in fstab
  command: "umount {{loop_mount_location}}"
  args:
    warn: no
  become: yes

- name: Remove mount point
  command: "rmdir {{loop_mount_location}}"
  args:
    warn: no
  become: yes
